.block-bg-grey {
  background-color: #d3d3d3;
  color: #000000;
}

::-webkit-input-placeholder {
  color: white;
  opacity: 0.8;
}

::-moz-placeholder {
  color: white;
  opacity: 0.8;
}

:-ms-input-placeholder {
  color: white;
  opacity: 0.8;
}

::-ms-input-placeholder {
  color: white;
  opacity: 0.8;
}

::placeholder {
  color: white;
  opacity: 0.8;
}

/* For Edge */
::-ms-input-placeholder {
  color: white;
  opacity: 0.8;
}